Версии minecraft
Нужное для Minecraft 1.7.10
Нужное для Minecraft 1.6.4
Нужное для Minecraft 1.5.2
Статистика

MCPatcher для Майнкрафт 1.5.2

Просмотров: 1055 · Загрузок: 212

Если у вас установленные текстуры отказываются работать или просто "глючат", а также если вы используете новые скачанные ники со скинами для minecraft. То вам рекомендуется установить MCPatcher для Майнкрафт 1.5.2. Он оптимизирует работу текстур паков, тем самым исправляя все ошибки которые у вас возникли.

После установки, вам нужно зайти в программу и нажать кнопку "patch". После этого вы смело можете играть в любимый Minecraft без тормозов.






Похожие материалы:
Всего комментариев: 0
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]